Still working on it...

Here's a very quick update on the progress toward fixes for Annotum 2.0 and WP 3.9+ compatibility. We are making solid progress, as you can see from the growing lists of closed issues and commits, but the downloadable version of Annotum 2.0 is still a couple of weeks away at best, and the update for the WordPress.org theme repository will follow sometime after that.

The current workaround is to downgrade WordPress to 3.8 or lower, but we realize this may not be a viable option for everyone. Thanks very much for your continued understanding and patience.